body {
    font-family: Arial, sans-serif;
    background-color: #6192A6;
    text-align: center;
    color: #CEC7DF;
}

#contenedor {
    background-color: #7E83C2;
    border: 2px solid #B3D3DA;
    padding: 20px;
    margin: 20px;
    border-radius: 10px;
    display: inline-block;
}

#header {
    background-color: #A374CC;
    padding: 10px;
    border-radius: 10px 10px 0 0;
}

h2 {
    margin: 0;
    color: #8BC1D1;
}

#edad, #btnGenerar {
    width: 200px;
    padding: 5px;
    font-size: 16px;
    border: 1px solid #8BC1D1;
    border-radius: 5px;
    margin: 5px;
    background-color: #8BC1D1;
    color: #6192ab;
}

#edad {
    width: 100%;
}

button {
    background-color: #A374CC;
    color: #CEC7DF;
    border: 1px solid #7E83C2;
    border-radius: 5px;
    padding: 5px 10px;
    font-size: 16px;
    cursor: pointer;
}

button:hover {
    background-color: #7E83C2;
    color: #A374CC;
}

input[type="text"] {
    width: 100%;
    padding: 5px;
    font-size: 16px;
    border: 1px solid #8BC1D1;
    border-radius: 5px;
}

label {
    font-size: 16px;
}

#section {
    background-color: #A374CC;
    padding: 10px;
    border-radius: 0 0 10px 10px;
}

